# LaTeX temporary files
*.aux
*.log
*.toc
*.fls

# PDF output - usually a bad idea to keep this in Git
thesis.pdf
datasheets/

# Latexmk
*.fdb_latexmk

# SyncTeX
*.synctex.gz

# LaTeX Beamer
*.snm
*.vrb
*.nav
*.out

# BibTeX
*.bbl
*.blg

# minted
_minted-thesis/
*.listing

# links
data/afshome/*
data/log.csv
data/ea_control.py
data/labcontrol
data/raspi-i2c/i2c2.py
data/raspi-i2c/i2c
data/m03_poticalib/poticalib_ana.py
data/m02_adccalib_48/adccalib_48.py
data/m04_cycledepends/cycledepends.csv
data/m04_cycledepends/cycledepends.py

__pycache__/

# VSCode
.vscode/
